@charset "utf-8";

@media screen and (max-width:960px){

body {
	font-size: 16px;
}

img {
	max-width: 100% !important;
	height: auto;
	width /***/:auto;
	margin-left:auto;
	margin-right:auto;
}

.pankuzu {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

/*
メニューボタン
-------------------------------------------*/

.menu_btn {
	display: block;
	height: 30px;
	width: 40px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	z-index: 5000;
	top: 5px;
	right: 5px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.menu_btn:hover {
	cursor: pointer;
}

.menu_btn.opened {
	background-color: rgba(0,0,0,0.8);
}

.menu_btn.opened span {
	background-color: #FFF;
}
.menu_btn span {
	width: 28px;
	height: 2px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -14px;
	background-color: #003584;
}
.menu_btn span {
    transition: all 0.3s;
    transform: rotate(0deg);
	-webkit-transform: rotate(0deg);  
    -moz-transform: rotate(0deg);    
  }
.menu_btn span.top {
    transform: translateY(-8px);
	-webkit-transform: translateY(-8px);  
    -moz-transform: translateY(-8px);    
  }
.menu_btn span.bottom {
    transform: translateY(8px);
	-webkit-transform: translateY(8px);  
    -moz-transform: translateY(8px);    
}


.menu_btn:hover span.top {
    transform: translateY(-10px);
	-webkit-transform: translateY(-10px);  
    -moz-transform: translateY(-10px);    
}
.menu_btn:hover span.bottom {
    transform: translateY(10px);
	-webkit-transform: translateY(10px);  
    -moz-transform: translateY(10px);    
}


.menu_btn.opened  span.middle {
    background: rgba(255, 255, 255, 0);
	 transform: translateX(30px);
	 -webkit-transform: translateX(30px);  
    -moz-transform: translateX(30px);    
}
.menu_btn.opened  span.top {
    transform: rotate(-45deg) translateY(0px);
	-webkit-transform: rotate(-45deg) translateY(0px);  
    -moz-transform: rotate(-45deg) translateY(0px);    
}
.menu_btn.opened  span.bottom {
    transform: rotate(45deg) translateY(0px);
	-webkit-transform: rotate(45deg) translateY(0px);  
    -moz-transform: rotate(45deg) translateY(0px);    
}

/*
グローバルナビ
-------------------------------------------*/
#g_navi {
	position: fixed;
	width: 80%;
	height: 100%;
	top: 0px;
	left: 100%;
	padding-top: 50px;
	overflow: auto;
	z-index: 3000;
	background-color: #000;
	opacity: 0.95;
	filter: alpha(opacity=95);
	-ms-filter: "alpha( opacity=95 )";
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
}
#g_navi ul {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#g_navi ul li:first-child a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222;
}
#g_navi ul li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 16px;
	padding-right: 30px;
	padding-bottom: 14px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #222;
	background-color: #000;
	line-height: 22px;
	vertical-align: middle;
}
#g_navi ul li a:hover {
	background-color: #222;
}

body.fixed {
	overflow: hidden;
}

/*
アコーディオン
--------------------------------------------------*/


#g_navi ul li a.ac_menu {
	position: relative;
	background-image: none;
}
#g_navi ul li a.ac_menu::after {
	font-size: 11px;
	display: block;
	height: 20px;
	width: 20px;
	content: "▼";
	text-align: center;
	line-height: 20px;
	position: absolute;
	top: 16px;
	right: 10px;
	color: #EEE;
}
#g_navi ul li a.ac_menu.active {
	background-color: #222;
	border-bottom-color: #333;
}
#g_navi ul li a.ac_menu.active::after {
	content: "▲";
}
#g_navi div.ac_list {
	display: none;
}

#g_navi ul li ul li a {
	padding-left: 30px;
	background-color: #222;
	border-bottom-color: #333;
}
#g_navi ul li ul li a:hover {
	background-color: #444;
}

/*
メニューシャドウ
-------------------------------------------*/
.bg_bl {
	background-color: #FFF;
	height: 100%;
	width: 100%;
	opacity: 0.80;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	display: block;
	position: fixed;
	z-index: 2000;
}


/*
ヘッダー
-------------------------------------------*/

header {
	height: 60px;
}

header h1 a {
	margin-top: 10px;
	margin-left: 2%;
	float: left;
	width: 140px;
	padding-top: 5px;
	padding-left: 140px;
	background-image: url(../img/logo_s.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	line-height: 14px;
}

header .h_menu {
	display: none;
}

header #info {
	display: none;
}

header a.h_tel {
	display: block;
	float: right;
	margin-right: 48px;
}

/*
メインコンテンツ
-------------------------------------------*/

#content,
#side {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*
フッター
-------------------------------------------*/
address {
	text-align: center;
	padding-top: 10px;
	display: block;
	clear: both;
}

.no_sp {
	display: none;
}

}

@media screen and (max-width:640px){
	#mailform table.m_form th,
	#mailform table.m_form td {
		width: 100% !important;
		display: block;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}
	#mailform table.m_form th {
	border-right-style: none;
	padding-bottom: 5px;
}

.content .box_list li {
	width: 48%;
}

.content .btn_list a {
	font-size: 12px;
	line-height: 24px;
}
.content .box_plan .box_title p.price {
	position: relative;
}
.content .box_plan .box_title p.comment {
	position: relative;
	font-size: 12px;
	left: 10px;
	top: -10px;
}

.box_plan .check li {
	font-size: 16px;
	line-height: 28px;
}
.box_plan .check li i {
	font-size: 20px;
	line-height: 28px;
}

}

@media screen and (max-width:460px){
	.lb-outerContainer {
		width: 96% !important;
	}
input,
textarea {
	max-width: 300px !important;
}
.content table.table_001 th,
.content table.table_001 td {
	width: 100% !important;
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #DDD;
}
}
